[(#REM)<!--
Gabarit d'envoie des notifications avec facteur
https://raw.githubusercontent.com/TedGoas/Cerberus/master/cerberus-fluid.html

http://tedgoas.github.io/Cerberus/
https://github.com/seanpowell/Email-Boilerplate/blob/master/email.html

-->]
<!DOCTYPE html>
<html lang="#LANG" xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
<head>
	<meta charset="#CHARSET"> [(#REM) <!-- utf-8 works for most cases --> ]
	<meta name="language" content="#LANG" />
    <meta name="viewport" content="width=device-width"> [(#REM) <!-- Forcing initial-scale shouldn't be necessary --> ]
    <meta http-equiv="X-UA-Compatible" content="IE=edge"> [(#REM) <!-- Use the latest (edge) version of IE rendering engine --> ]
    <meta name="x-apple-disable-message-reformatting">  [(#REM) <!-- Disable auto-scale in iOS 10 Mail entirely --> ]
	<title>[(#ENV*{sujet})]</title>
[(#REM) <!-- Email reset :
@see https://raw.githubusercontent.com/TedGoas/Cerberus/master/cerberus-fluid.html
--> ]
[(#INCLURE{fond=emails/email_reset})]
</head>
<body class="email-body">
<div class="email-container">
	<center>
		<table width="580" border="0" cellspacing="0" cellpadding="10">
			<tr>
				<td colspan="1" width="100">
					[(#LOGO_SITE_SPIP|image_reduire{100,100})]
				</td>
				<td colspan="5">
					<a class="titre" href="#URL_SITE_SPIP" title="[(#DESCRIPTIF_SITE_SPIP|textebrut)]">
						#NOM_SITE_SPIP
					</a>
				</td>
			</tr>
			<tr>
				<td colspan="6" style="background-color: #fff;">
					<!-- // Begin Template Body \\ -->
					<table border="0" cellpadding="0" cellspacing="0" id="templateBody">
						<tr>
							<td valign="top" class="bodyContent" style="background-color: #FFFFFF;">
							<!-- // Begin Module: Standard Content \\ -->
							<table border="0" cellpadding="0" cellspacing="0" width="100%">
								<tr>
									<td valign="top">
										<div class="text">
											[(#ENV*{html,#ENV*{texte}|replace{'<','&lt;'}|facteur_nl2br_si_pas_autobr|propre|replace{'<br />\s*<br />(\s*<br />)+?','<br /> <br />'}|concat{'<br /> <br />'}})]
										</div>
									</td>
								</tr>
							</table>
							<!-- // End Module: Standard Content \\ -->
							</td>
						</tr>
					</table>
				</td>
			</tr>
			[<tr>
				<td colspan="6" style="background-color: #fff;">
					<a href="#URL_SITE_SPIP" title="[(#DESCRIPTIF_SITE_SPIP|textebrut)]">(#NOM_SITE_SPIP)</a>
				</td>
			</tr>]
		</table>
	</center>
	</div><!-- fin faux_body -->
</body>
</html>
#FILTRE{emogrifier}
